﻿


.wrap>div{
    max-width: 900px;
    padding: 0 1.5rem;
    margin: 160px auto 8rem;
}

@media (max-width:984px){

    .wrap>div{
        margin: 120px auto 5rem;
    }

}

/*#region 타이틀*/
.title_wrap{
    text-align:center;
    margin-bottom: 4rem;
}

.title_wrap h1{
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
}

 .title_wrap p{
     font-size: 1.13rem;
     color: #616161;
 }
/*#endregion */


/*#region 검색창*/
.search_wrap{
      width: 100%;
    max-width: 600px;
    margin: 0 auto 5rem;
    position: relative;
}

.search_wrap input{
    display: block;
    border: none;
    width: 100%;
    height: 60px;
    background: var(--light-color);
    border-radius: 50px;
    padding-left: 1.2rem;
    font-size: 1.13rem;
    box-sizing: border-box;
}

.search_wrap input:focus{
    border: none;
    outline: none;
}

.search_wrap img{
    position: absolute;
    top: 5px ;
    right:10px;
    cursor: pointer;
    padding: 0.8rem;
}

@media (max-width:580px){

    .search_wrap{
        margin: 0 auto 3rem;
    }

    .search_wrap input{
        height: 55px;
        font-size: 1rem;
    }

    .search_wrap img{
        padding: 0.5rem;
        right: 15px;
    }

}

/*#endregion */

/*탭메뉴*/
@media (max-width:480px){

    .opt_obj input[type="radio"] + span,
    .opt_obj input[type="radio"]:checked + span {
        width: 70px;
        padding: 0;
    }

}

.faq_hidden {
    display: none !important;
}

/*#region 항목*/

.faqlist{
    padding: 2rem 0;
}

.noti {
    height: auto;
    transition: all 0.3s ease-in-out;
}
.n_pro {
    max-height: 270px;
}

.A{
    font-size: 1.25rem;
    font-weight: 800;
    color: #DEDEDE;
    font-size: 1.5rem;
    transition: all 0.3s ease-in-out;
    width: 30px;
    color: #4D4D4D;
}

.n_tit h4 {
    font-size: 1.25rem;
    font-weight: 800;
    color: #DEDEDE;
}

.noti:hover .n_tit h4, 
.noti:hover .n_tit .title{
    color: #4D4D4D;
}
.noti .n_tit h4{
    font-size: 1.5rem;
    transition: all 0.3s ease-in-out;
}
 .n_tit .title{
     color: #6C7682;
     font-size: 1.25rem;
     font-weight: 600;
    transition: all 0.3s ease-in-out;
    text-align: left;
    cursor: pointer;
    margin-bottom: 0;
 }
/*notiopen*/
.noti.notiopen{
    background: var(--light-color);
    border-radius: 15px;
}
.noti.notiopen .n_tit h4,
.noti.notiopen .title{
    color: #4D4D4D;
}
.n_tit .down{
    width: 25px;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}
.n_box>div:last-child{
    margin-left: auto;
}
.n_pro .n_tit:last-child {
    width: 100%;
}
@media (max-width:768px) {

    .noti .n_tit h4, .A{
        font-size: 1.25rem;
    }

     .n_tit .title{
         font-size: 1.13rem;
     }

}

@media (max-width:480px) {

    .n_box{
        padding: 1.2rem;
    }

    .n_pro{
        padding: 0.5rem 1.2rem 1.2rem;
    }

}

/*#endregion */